## golang-github-openpeedeep-xdg 0.2.0

=== debian/changelog ===
golang-github-openpeedeep-xdg (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 16 Dec 2019 23:54:31 -0600

golang-github-openpeedeep-xdg (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #935648)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 24 Aug 2019 21:39:55 +0200
