=== debian/control ===
Source: golang-github-openpeedeep-xdg
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-stretchr-testify-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/OpenPeeDeeP/xdg
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openpeedeep-xdg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openpeedeep-xdg.git
XS-Go-Import-Path: github.com/OpenPeeDeeP/xdg
Testsuite: autopkgtest-pkg-go

Package: golang-github-openpeedeep-xdg-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-stretchr-testify-dev,
Description: Cross platform package that follows the XDG Standard
 Cross platform package that tries to follow XDG Standard
 when possible.
 .
 When creating XDG application the Vendor and Application names are
 appended to the end of the path to keep projects unique.
 chose to present an error message to the user.
