## golang-github-openpeedeep-xdg 1.0.0

=== debian/changelog ===
golang-github-openpeedeep-xdg (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * d/control:
    + update debhelper-combat version to 13
    + change section to golang
    + update standards version to 4.6.2, no changes needed.
  * d/copyright:
    + append copyright info for debian for current maintainer
    + remove files exclusion
  * d/gbp.conf: switch from pristine tar to upstream branch
  * d/watch: set version as debian

 -- Aravind I M <aravindim@yahoo.com>  Fri, 20 Oct 2023 12:36:56 +0530

golang-github-openpeedeep-xdg (0.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + golang-github-openpeedeep-xdg-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 13:00:55 +0000
