=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-openpeedeep-xdg
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dawid Dziurla <dawidd0811@gmail.com>,
+ Aravind I M <aravindim@yahoo.com>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-golang,
 Build-Depends-Indep:
  golang-any,
  golang-github-stretchr-testify-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/OpenPeeDeeP/xdg
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openpeedeep-xdg
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openpeedeep-xdg.git
@@ -23,6 +24,7 @@
 Depends:
  ${misc:Depends},
  golang-github-stretchr-testify-dev,
+Multi-Arch: foreign
 Description: Cross platform package that follows the XDG Standard
  Cross platform package that tries to follow XDG Standard
  when possible.
